[General]
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
MarkOddEvenRows=0
BaseFolder=C:\Users\xingq
SubFolders=0
ScanInsideLinks=1
SearchHardLinks=1
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 29 01 00 00 C6 00 00 00 A9 03 00 00 A6 02 00 00
Columns=96 00 00 00 DC 00 01 00 78 00 02 00 FA 00 03 00 78 00 04 00
Sort=0
